.PF_Container {
	position: relative;
}
.pf-container .h1-center {
display:block; text-align:center;
}
.PF_Container.title_h2 {
	margin-bottom: 20px;
}
.PF_Container.title_h2 .heading {
}
.PF_Container.title_h2 .heading h2 {
	
}
.PF_Container.title_h2 .content {
	
}

.PF_Container.title_h3 {
}
.PF_Container.title_h3 .heading {	
}
.PF_Container.title_h3 .heading h3 {
	
}
.PF_Container.title_h3 .content {
	
}


.PF_Container.boxed_gray {
	border: solid 1px rgba(0, 0, 0, 0.07);
    background: #fafdfd;
    padding: 28px 28px;
}



